body{
    font-family: 'Poppins', sans-serif;
}
.container-fluid{
    position:relative;
    background: url('../img/bg1.png') no-repeat;
    background-size: 100%;
    margin: 0 0 0 0;
    padding-bottom: 10%;
}
.container-fluid::after{
    content: '';
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
}
.cab{
    z-index: 2;
}

main{
    z-index: 2;
}

li{
    list-style: none;
}
h1,h2,h3,h4{
    color: white;
    font-family: 'Plus Jakarta Sans', sans-serif;
}
a{
    color: white;
    text-decoration: none;
}

.container-fluid header .logo{
    width: 20%;

}

header .btnlng{
    color: white;
    border: 1px solid white;
    border-radius: 1px;
    padding: 4px 20px;
    background: none;
}
header .btnlng:hover{
    color: white;
    border: 1px solid white;
    opacity: 0.9;
}
header button .btnlng:active{
    color: white;
    border: 1px solid white;
}

header .btnlogin{
    background-color: #e50914;
    color: white;
    padding: 4px 20px;
    border: none;
    border-radius: 2px;
    font-weight: 600;
}


main .texto1{
    width: 51%;
    margin-left: 24%;
    margin-top: 10%;
}
main .texto1 h1{
    font-weight: 600;
    font-size: 50px;
}
main .texto2{
    width: 48%;
    margin-left: 26%;
}
main .texto2 h2{
    font-size: 25px;
}
main .texto3{
 margin-top: 2%;
}
main .texto3 h2{
    font-size: 20px;
    font-weight: 600;
}

main .email{
    width: 88%;
    height: 65px;
    margin-right: -30%;
}
main .boton{
    background-color: #e50914;
    padding: 15px 33px;
    border: none;
    color: white;
    font-size: 23px;
    margin-left: 163px;
}
